<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="PipelineCPU">
		<CBX_INST_ENTRY INSTANCE_NAME="|PipelineCPU|WBStage:wb_stage|stack:stack|altsyncram:memory_rtl_0" CBX_FILE_NAME="altsyncram_hcm1.tdf"/>
	</PROJECT>
</LOG_ROOT>
